Subject: pls respond for profit sharing
From: Bahonan <[email-masked]>
To: [email-masked]
Date: Mon, 22 Feb 2016 22:13:28 +0530 (IST)
List-Id: Zsh Workers List <zsh-workers.zsh.org>

Hi,

i want to share a business proposal with you. My company is into manufacturing of pharmaceutical materials.
There is a raw material which my company used to send me to India to buy. it is an extracted herbal seed
called ( gandagbonor seed ) which my company is in need of , the botanical name is called albidum.

The seed is used in treating of diseases such as diabetes, heart disease and drug resistant bacteria, it is
also reported as excellent source of Vitamins,irons,flavours to diets,

Presently i have been promoted to the post of a commerical director and a new purchase manager have been appointed
my boss have requested me to send the details of the locan seller in India so that the new manager will come and buy
the seed. i dont want to give him the direct contact of the dealer because i dont want them to know the actual price
i was buying it and making profit.

i want you to stand as a middleman between you and the purchase manager so that once they contact you they will order
the product and you will order from the local seller in India at a lower price and sell to the purchase manager at a
higher rate and the profit we will both share it

The purchasing price is $24,500 per dozen, but I used to bill my organization $46,700 per dozen. one dozen comprises of
12 sachets. So you will buy at a lower price and resell to my director at a higher price and we will share the profit.

I don?? want my director to know the real price of this seed so that I can continue to make profit from it. This is a good
business that you and I can make good profit from it and it will not disturb you from your normal work.

Kindly revert back to me if you are interested so that we can start
Fred